@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:2px 0 0 0;
}
dl {
  }
dt {
    clear: left;
    width: 530px;
    text-align: right;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #bd763f;
	font-size: 12px;
	display:block;
	margin: 1px 0 0 0;
  }
dt a {
	font-size: 16px;
	text-transform:none;
	color: #222;
	-webkit-text-shadow: -1px -1px 1px #f1f1f1;
	text-shadow: -1px -1px 1px #f1f1f1;
	letter-spacing: 0px;
	text-decoration: none;
}

dd:before {
    content: "...... ";
}

dd {
    margin: -16px 0 0 535px;
    padding: 0 0 10px 0;
	color:#6e6d55;
	display:block;
	font-size: 15px;
	-webkit-text-shadow: -1px -1px 1px #eee;
	text-shadow: -1px -1px 1px #eee;
}
a {
	border: 0 none;
	color: #000;
}
img {
	border: 0 none;
	text-decoration: none;
}
body{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color: #222;
}

h1 {
	font-size: 14px;
}

h2 {
	font-size: 25px;
}
p {
	line-height: 150%;
	padding: 5px 20px;
	-webkit-text-shadow: -1px -1px 1px #f1f1f1;
	text-shadow: -1px -1px 1px #f1f1f1;
}
blockquote {
	padding: 10px 40px;
	line-height: 150%;
	font-size: 14px;
	color: #333;
}
.texto {
	font-size:16px;
	text-align:justify;
	width: 700px;
}
.main {
	width: 800px;
	margin: 0px auto;
}
.header {
	background: url(header.jpg)  no-repeat top center;
	height: 64px;
}
	
.menu {
	width: 200px;
	float:left; 
	padding: 5px 0 0 0;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif ;
	font-size: 12px;
}

.indice {
	line-height:12pt;
	width: 600px;
	padding: 5px 0 0 0;
	float: left; 
}